[Jslib] Where is the newest jsLIB.xpi?

gilcarvr at netscape.net gilcarvr at netscape.net
Thu Nov 3 18:49:51 PDT 2011


Cyril Malka wrote:
> Hello,
>
> Thank you for your very prompt answer :)
>
> Den 03/11/11 19.26, Pete Collins skrev:
>
>> Here are the jsLib builds:
>>    https://www.mozdevgroup.com/dropbox/jslib/
>> You probably want "jslib_current.xpi".
>
> Thank you. I tried it but couldn't install it, it says that it is not 
> compatible with Thunderbird 7.0.1.

Hey Pete ... it also says its not compatible with SeaMonkey 2.4.1

sean



More information about the Jslib mailing list